Bug 213798 - Review Request: python-alsaaudio - Python Alsa Bindings
Review Request: python-alsaaudio - Python Alsa Bindings
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-11-02 19:19 EST by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 20:27:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-11-02 19:19:26 EST
Spec URL: http://piedmont.homelinux.org/fedora/alsaaudio/python-alsaaudio.spec
SRPM URL: http://piedmont.homelinux.org/fedora/alsaaudio/python-alsaaudio-0.2-1.src.rpm
Description: The Python-AlsaAudio package contains bindings for the ALSA sound API.

Note: rpmlint gives an error on the license, which is Python Software Foundation license.
Comment 1 Michał Bentkowski 2006-11-25 13:41:09 EST
MUST items:
 * rpmlint output:
W: python-alsaaudio invalid-license PSF - see LICENSE
 * package is named well
 * spec file name is good
 * package meets Packaging Guideline
 * package is licensed with a PSF open-source compatible license 
 * License field in spec file matches actual license
 * license file is included in %doc
 * md5sums are matching (23163f572f8f3a0b295f48f90165e767)
 * package successfully compiles on x86_64
 * BuildRequires listed well
 * no locales
 * no need to %post and %postun sections
 * not relocatable
 * no duplicates in %files
 * every %files section includes %defattr
 * proper %clean sectio
 * macros used well

Nothings stands in the way to approve this package :)
Comment 2 Brian Pepple 2006-11-27 20:27:27 EST
Built for FC6 & devel.  Thanks for the review.

Note You need to log in before you can comment on or make changes to this bug.